# Uses of Interface
org.apache.sling.launchpad.testservices.events.EventsCounter

Packages that use EventsCounter
Package
Description
org.apache.sling.launchpad.testservices.events
org.apache.sling.launchpad.testservices.exported

## Uses of EventsCounter in org.apache.sling.launchpad.testservices.events

Classes in org.apache.sling.launchpad.testservices.events that implement EventsCounter
Modifier and Type
Class
Description
`class`
`EventsCounterImpl`
Count the number of OSGi events that we receive on specific topics, and report them to clients.

## Uses of EventsCounter in org.apache.sling.launchpad.testservices.exported

Constructors in org.apache.sling.launchpad.testservices.exported with parameters of type EventsCounter
Modifier
Constructor
Description
``
`MappingsFacade(EventsCounter c)`